Subject: Re: bug#49261: 28.0.50; File Locking Breaks Presumptuous Toolchains

From: Eli Zaretskii <[email-masked]>
Date: Mon, 12 Jul 2021 17:03:06 +0300

> From: Michael Albinus <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Mon, 12 Jul 2021 15:53:12 +0200
> 
> Lars Ingebrigtsen <[email-masked]> writes:
> 
> >> Until now, there are no file locks for remote files at all. I thought
> >> disabling it for remote files would be requested by some users for
> >> backward compatibility.
> >
> > Yeah, I think it's a good idea, and allowing REPLACEMENT to be nil seems
> > like the natural way to implement it.
> 
> And now? You and Eli disagree in this point, and I don't know what to do.

Which disagreement between us leaves you at an impasse?  If there is
indeed such a disagreement, maybe we could find a compromise which
will allow some way forward.